GATEWAY emuNAND 11.7.0-40E/U/J (Original GATEWAY Card)

    • [DS_2DS_3DS]

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Ja Habe ich gemacht den Ordner updates gelöscht und den anderen ordner umbenannt und dann das update ausgeführt.
      Habe es jetzt schon zum 2ten mal gemacht aber wieder das gleiche. Blackscreen. ?( ?( ?(

      Kann man hier evtl die Version 11.2 downloaden. Vielleicht läuft diese. Mit Anleitung wäre einfach super.
      Danke

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Vauxhall696 ()

    • Hallo erstmal vielen Dank das du dich meinem Problem annimmst.
      Also ich Starte über die Gateway Rote Card im Emunand das DEVMenu.
      Dort wähle ich dann Import Wähle dann die Datei sysupdater v0.4.2.cia aus. Bestätige es mit A
      Dann wieder A da sucessfull angezeigt wird.
      Nun Gehe ich über Home Button raus und schalte den 3DS aus.
      Dann lösche ich den Updates Ordner und nenne den anderen in Updates um. Dort sind viele Dateien drin mit Endung .cia
      Nun starte ich den Emunand wieder.
      Jetzt bekomme ich die Meldung neues Programm mit Packet als Symbol. sysupdater.
      diesen starte ich.
      Wähle A Update aus.
      Jetzt beginnt er viele Dateien zu installieren.
      Wenn er fertig ist Startet er den sysnand wieder.
      Wenn ich jetzt in den Emunand gehe Blackscreen.
      Was mache ich Falsch.
      Danke Danke Danke
    • Vauxhall696 schrieb:

      schalte den 3DS aus.
      Dann lösche ich den Updates Ordner und nenne den anderen in Updates um. Dort sind viele Dateien drin mit Endung .cia
      Nun starte ich den Emunand wieder.
      Also diese Schritte kannst du dir sparen, da dein emuNand kleiner 9.0 ist.
      Du kannst gleich den einen updates Ordner löschen und den "updates (update!)" in updates umbennen.

      Hast du auch die Update Files für deine DS Version old/new und deine Region?
      Auch die aktuelle Launcher.dat auf der SD?
      Direkt von der GW Seite herunterladen (beta 3.7.2 version) dann im Ordner "GW_Ultra_4.2_BETA"
    • 123ab schrieb:

      Wie @cloud-strife gesagt hat:1. emuNAND mit meinem Update auf Firmware 11.7.0-40 updaten
      2. danach über "Systemeinstellungen ---> System Update" den emuNAND auf 11.8.0-41 bringen


      Hinweis für den HBL:
      - die .bin unter "hblauncherloader" in 11-8-0-41 (zur Firmware passend) umbenennen
      Also ich vertraue euch jetzt... weil ich habe ehrlich gesagt keine lust das meine Gateway am Ende dann weg ist.. D;
    • Hello Guys !

      I try to update my old3DS emunand with old3DS GW v11.7.0-40E
      ...
      NAND : 4.5 / EmuNAND : 11.2
      --

      But i don't know how to do for the first 2 steps !

      1: Inhalt in Root der SD/microSD-Karte (Konsole) kopieren
      2: in den GATEWAY emuNAND booten

      i copied all the contents which are in the folder inside the Zip (hblauncherloader, udpate, updates (!), boot.3dsx..) on the root of the sd card and it asks me to replace the launcher.dat on the sd) for the launcher.dat (from the zip) - i accepted this replacement.

      i'm now stuck on step 2 because my gateway refuse to launch with the DS profile.

      Is it because i replaced the launcher.dat ?

      In step 1, do i have to copy ;
      - all the contents FROM the folder like i did ? ROOT/hblauncherloader+udpate+updates+boot.3dsx
      - only the folder inside the zip as ROOT/old3DS GW v11.7.0-40E/hblauncherloader+udpate+updates+boot.3dsx

      Many Thanks !

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von FabioFrance ()

    • Hello FabioFrance
      at first, are you sure that the European region is correctly?

      Before you start with the update, please make a backup of your emuNand, if something goes wrong.
      Easy going with 3ds-multinand.
      You can find it here https://raw.githubusercontent.com/DarkMatterCore/3ds-multinand/master/3ds-multinand.exe

      FabioFrance schrieb:

      In step 1, do i have to copy ;
      - all the contents FROM the folder like i did ?
      Ya the step is right, all content from the "old3DS GW v11.7.0-40X" or "new3DS GW v11.7.0-40X" folder.
      For your 3ds model (old/new) and the X stays four your region)

      Replace or change the launcher.dat, should'nt be a impact for you.
      But have you tried to boot with your old launcher.dat?
    • Thanks Kempa !

      Hi. I'm sure of the package old3ds+EUR.

      I didn't tried to launch emunand with the old launcher.dat.

      All that i know is i need to reinject the old launcher in the Root of sd in order to launch emunand again. I had a black screen when i tried to launch emunand with the launcher or the Zip.

      I don't know the impact on the whole process if i don't replace the old launcher with the launcher.dat of the Zip file.

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von FabioFrance ()

    • FabioFrance schrieb:

      Hi. I'm sure of the package old3ds+EUR.
      ok then all is fine ;)

      FabioFrance schrieb:

      I don't know the impact on the whole process if i don't replace the old launcher with the launcher.dat of the Zip file.
      Firstly do a backup of your emuNand.
      Copy all files from the zip file the root of your sd card.
      Be sure you use your old launcher.dat to boot the emuNand.
      And now follow the steps from the first page.
      There will be no impact, if you use your working launcher.dat.
    • FabioFrance schrieb:

      Thanks Kempa, it worked perfectly !!!!!!!!!! I'm now in 11.8 emunand for my gateway.
      Great great :thumbup:

      FabioFrance schrieb:

      could run Detective pikachu.3DS and Captain Toad.3DS but i got a black screen when i launch these games
      I don't own the two games.
      So i can't say you, if the games are working on gw card...maybe they are incompatible.
      Because both games are released this year and the last official update from the gw team is from last year February.
    • Hi guys I have a problem I hope you can help me. I went through the process of installing the 11-7-0-40E update. I have a 3ds XL on firmware version 4.3 so I got the old firmware package.
      I loaded my gateway and backed up my NAND file. I then used big blue from my gateway menu to install sysUpdater v0.4.2.cia
      I powered off my console and rebooted to Gateway emunand and ran sysupdater.
      I pressed Y and let it do its thing but at the end it went black screen so I had to hard power off. I then took my SD card out and put it in my pc deleting the updates folder and I renamed updates (updates!) to updates. I put it back in my 3ds but now when I press power on I just get the blue power light on but a black screen and nothing else, please help me. Thankyou in advance
    • Hi. I'm on old 2DS on firmware 8.10 and EmuNAND 8.10.
      I was able to update to EmuNAND 11,6 with abc123 method and then to EmuNAND 11.7
      But when I go to System Settings --> Other Settings --> System Update to update EmuNAND to 11.8 as suggested by other users it didn't work.
      After rebooting to Gateway, I get a black screen no matter how long I wait.
      I have backed up my other EmuNAND versions as suggested. Any help to get to EmuNAND 11.8 is greatly appreciated.

      I also tried to install the Hotfix patches first on EmuNAND 11.7 before updating to 11.8, but got a different error.

      Notes:
      I would like to note that when going from EmuNAND 11.6 to 11.7, the sysUpdater v0.4.2 failed to install the updates after renaming the folder "updates (updates!)" to "updates". So I used the sysUpdater.cia found in the 11.6 files which I believe was sysUpdater v.0.3 which worked.

      EDIT:
      I was able to succssfully update to EmuNAND 11.8.
      I went back to 8.1 and updated to 11.7, but only using the second updates folder. Then I went to System Settings to System Update.

      Dieser Beitrag wurde bereits 6 mal editiert, zuletzt von Sp0_0ky ()

    • Hi @Sp0_0ky and welcome.
      firstly i think that the update from 11.6 to 11.7 was not successfully.
      Maybe some failed cia's with sysUpdater?!

      Sp0_0ky schrieb:

      I would like to note that when going from EmuNAND 11.6 to 11.7, the sysUpdater v0.4.2 failed to install the updates after renaming the folder "updates (updates!)" to "updates". So I used the sysUpdater.cia found in the 11.6 files which I believe was sysUpdater v.0.3 which worked.
      The sysUpdater is in both packs the same version (0.4.2) it's from mid 2016.
      So it's very old (but fully working) and no further updates since 2016 ;)

      Glad to hear from you, that you solved the problem by yourself :thumbup: